.footer
{
	width: 100%;
	background: #000;
	display: block;
}

.inner-footer
{
	width: 95%;
	margin: auto;
	padding: 30px 10px;
	display: flex;
	flex-wrap: wrap;
	box-sizing: border-box;
	justify-content: center;
}

.footer-items
{
	width: 30%;
	padding: 10px 20px;
	box-sizing: border-box;
}

.inner-footer h1
{
	padding: 10px 0;
	font-size: 25px;
	color: #fff;
	text-transform: uppercase;
}

.footer-items p
{
	color: gray;
	font-size: 16px;
	text-align: justify;
}

.inner-footer h2
{
	margin: 10px 0;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
}

.inner-footer .border
{
	height: 2px;
	width: 40px;
}

.inner-footer .newsletter
{
	color: gray;
	font-size: 16px;
	text-align: justify;
	line-height: 22px;
	padding-top: 10px;
}

.inner-footer form input[type=submit]
{
	background: #008FFF;
	border: none;
	padding: 3px 15px;
	color: #fff;
}

.inner-footer form input[type=submit]:hover
{
	background: #006CBD;
}

.inner-footer form input[type=email]
{
	border: none;
	padding: 3px 15px;
	margin-bottom: 5px;
	color: #000000;
}

.footer-bottom
{
	padding: 10px;
	background: #1C1C1C;
	color: #fff;
	font-size: 20px;
	text-align: center;
}


*{
    margin: 0;
    padding: 0;
}

#maplink 
{
	color:gray;
	font-size:16px;
	text-decoration: underline;

}